/*  */
"0" = "";
"2701" = "Please choose a file with the desired creator.";
"2702" = "Please choose a file with the desired file type.";
"2703" = "Please choose a file with the desired file type and creator.";
"2704" = "Please choose an application.";
"2705" = "Choose the original for the alias.";
"2706" = "Choose a new alias target.";
"2707" = "Select an item with the desired icon.";
"2708" = "Please choose an alias.";
"2709" = "Please choose a snapshot file.";
"2710" = "Select another snapshot file for comparison.";
"2711" = "Choose an application for finding files.";
"2712" = "Please choose the first of the two files to compare.";
"2713" = "Please choose a file to compare with the first.";
"2714" = "Please choose a saved list file.";
"2715" = "Choose the items for which you want info.";
"2716" = "%Erase%Please choose a folder, or one or more files.%";
"2717" = "Please choose a file, folder, or disk.";
"2718" = "Choose Alias Target";
"2719" = "Choose Alias";
"2720" = "Choose Application";
"2721" = "Please choose a folder, disk, or one or more files.";
"2722" = "Please choose a folder or disk.";
"2723" = "Choose Any Object";
"2724" = "Choose Icon";
"2725" = "New Folder for Snapshot Comparison";
"2726" = "Save Snapshot";
"2727" = "Save Droplet";
"2728" = "Save List";
"2729" = "Move To…";
"2730" = "Copy To…";
"2731" = "%Delete%Please choose a folder, or one or more files.%";
"2732" = "%Add to List%Please choose one or more items to add to the list.%";
"2733" = "Save payment form as:";
"2734" = "Save list as:";
"2735" = "%Make Alias%Please choose a destination folder for the alias:%";
"2736" = "Save droplet as:";
"2737" = "Save exported snapshot text file as:";
"2738" = "Please name the snapshot comparison folder:";
"2739" = "Save snapshot of “^0” as:";
"2740" = "Copy “^0” to:";
"2741" = "Move “^0” to:";
"2742" = "Copy ^0 items to:";
"2743" = "Move ^0 items to:";
"2744" = "%Move%Please choose a destination folder for the move:%";
"2745" = "%Copy%Please choose a destination folder for the copy:%";
"2746" = "%Get Info%Please choose a folder, disk, or one or more files.%";
"2747" = "Save icon as:";
"2748" = "%Add Contents%Please choose a folder.%";
"2749" = "%Folder for Aliases%Please choose a folder in which you wish to create aliases.%";
"2750" = "An application named “^0” already exists. Do you want to replace it?";
"2751" = "An application named “^0” already exists in ^1. Replacing it will overwrite the existing application.";
"2752" = "Choose an item to add to the list.";
"2753" = "Save Payment Form";

"2754" = "%Add to List%Please choose one or more folders to add to the list.%";
"2755" = "%Add Folders to Clean%Please choose one or more folders to clean.%";
"2756" = "%Names to Delete%Please choose one or more items to add their names to the list of names to be deleted.%";
